<!DOCTYPE html>
<html lang="en">
<head>
  <title>Fonts in CSS3</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <h1>Fonts in CSS3</h1>
  <h2>Fonts managment</h2>
  <div class="chisel">
    Hello!
  </div>
  <div class="neon">
    Neon Text
  </div>
</body>
</html>